signOut=退出
head_Library=图书馆
head_Moments=时刻
head_success=操作成功
head_warning=警告
head_Follow=关注
head_Following=关注中
head_okTitle=确定
head_cancelTitle=关闭
head_10M=仅支持不超过10M的图片
head_jpgpng=仅限bmp，jpg，png，jpeg图片格式
head_Submit=提交
head_tips=提示
head_yes=确定
head_edit=编辑
head_delete=删除


headcommon1=注册/登录
headcommon2=发布项目
headcommon3=我的帖子
headcommon4=我的时刻
headcommon5=我的最爱
headcommon6=编辑配置文件
headcommon7=密码
headcommon8=注销

account_Favorites=收藏夹
account_Filters=筛选
account_Follow=关注
account_Last saved to=上次保存


account_Edit=修改
account_Following=已关注

changepwd_Change password=修改密码
changepwd_Old password=旧密码
changepwd_Enter your old password=请输入你的旧密码
changepwd_Password=新密码
changepwd_Enter your new password=请输入你的新密码
changepwd_Confirm new password=确认新密码
changepwd_Enter your new password again=再次请输入你的新密码
changepwd_Change=修改
changepwd_Change success=修改成功

moments_Show=展示你创造力的世界
moments_Here=在这里发布你的日常设计

landingpage_Resent searches=最近搜索
landingpage_Trending searches=趋势搜索

landingpage_Library=图书馆
landingpage_Project location=项目位置
landingpage_Contact us=联系我们
landingpage_Related projects=相关项目
landingpage_Project affilcates=合作公司

landingpage_Number of employees=员工人数
landingpage_Download portoflio=下载 portoflio



landingpage_Newest=最新
landingpage_Location=位置
landingpage_search=搜索。。。
landingpage_Disciplines=规划
landingpage_By project=通过项目
landingpage_By company=通过公司
landingpage_SearchBy=通过以下搜索
landingpage_filter_newest=最新
landingpage_filter_popular=流行
landingpage_filter_clicked=访问过

company_register_success=公司信息已经更新成功
company_register_warning=上传公司logo

company_postproject_Renew=更新
company_postproject_success=分享成功
company_postproject_warning=至少选择一张图片上传


signin_success=登陆成功
signup_success=您的帐户已成功注册
signin_warning=请勾选

signin_Explore=勘探
signin_Explore1=创意十足
signin_Explore2=Lorem lpsum的段落有很多变体，
signin_Explore3=但大多数人都因注入幽默而经历了某种形式的改变。

signin_Sign in=登录
signin_Sign up=注册
signin_Email=电子邮件
signin_Email1=输入你的电子邮件
signin_Password=密码
signin_Password1=忘记密码了？
signin_Password2=输入密码
signin_Password3=确认密码
signin_Password4=再次输入密码

signin_agree=登录表示您同意我们的服务条款
signin_agree1=服务、隐私政策、
signin_agree2=我们的违约
signin_agree3=通知设置。
signin_agree4=创建一个账户意味着你同意我们的条款


signin_signup=马上注册
signin_signup2=没有账户？
signin_signup3=马上登陆
signin_signup4=已有账户？
signin_Create account=创建帐户

company_postproject_What are you working on=你在做什么？
company_postproject_What Share the things with the others=和其他人分享.
company_postproject_What Show the world of your createvity=展示你的创造性作品.
company_postproject_Project name=项目名称
company_postproject_Give me a name=给我一个名字
company_postproject_Discipline=纪律
company_postproject_Choose one discipline=选择一门学科
company_postproject_Suggested=建议

company_postproject_Masterplanning=总体规划
company_postproject_Architecture=建筑学
company_postproject_Interiors=内部
company_postproject_Lighting=照明
company_postproject_Landscape=景观
company_postproject_AV & Acoustics=视听与声学 
company_postproject_MEP=欧洲议会
company_postproject_Art work & Accessories=艺术作品与配饰
company_postproject_Graphics & Signage=图形和标识
company_postproject_Branding=品牌创建
company_postproject_Furniture=家具
company_postproject_Avenue=大道 …

company_postproject_Tags=关键字
company_postproject_Add tags=添加关键字…
company_postproject_Country=国家
company_postproject_Province=省
company_postproject_City=市

company_postproject_Example=实例 

company_postproject_Sofa=沙发
company_postproject_Bar=酒吧
company_postproject_living room=客厅
company_postproject_bedroom=卧室
company_postproject_Chair=椅子 
company_postproject_table=桌子 
company_postproject_Project location=项目地点
company_postproject_Project completion date=工程完成日期
company_postproject_Affiliates name=附属公司名称

company_postproject_Project description =项目描述 
company_postproject_optional=（ 可选 ）
company_postproject_A  short  introduction=简短的介绍…
company_postproject_Publish now=立即发布

company_postproject_Project title=项目名称
company_postproject_Projectdescriptiontxt=读者在查看页面布局时，会被页面的可读内容分散注意力，这是一个由来已久的事实。使用Lorem Ipsum的意义在于，它的字母分布或多或少是正态的，而不是使用“此处内容，此处内容”，使其看起来像可读的语句。


company_postproject_Only upload media you ownthe rights to=仅上传您拥有的权限的媒体
company_postproject_high resolution images（png，jpg，gif）=高分辨率图像（png，jpg，gif）
company_postproject_1600X1200 or higher recommended. Max 10MB each=1600X1200或更高。每个最大10MB

company_main_tips=你确定要删除此帖子吗？


company_register_Company_profile=公司简介
company_register_Company_profile_text=此信息将显示在公司主页上
company_register_Company logo=公司标志
company_register_enter Company logo=输入公司标识
company_register_Company name=公司名称
company_register_Contact person name=联系人姓名
company_register_Title=产权
company_register_Region=地区
company_register_Contact number=联系电话
company_register_Contact Email=联系电子邮件
company_register_Company location=公司所在地
company_register_Number of employees=员工人数
company_register_optional=可选
company_register_Disciplines=专业
company_register_Company  introduction=公司简介
company_register_people=人
company_register_Enter company name=输入公司名称
company_register_your name=你的名字
company_register_title region=产权地区
company_register_enter Contact number=输入联系电话
company_register_enter email=输入电子邮件
company_register_Avenue …=大道 …
company_register_introduction=简短的公司简介…
company_register_upload=提交



validator_required=此字段必填
validator_remote=请修正此字段
validator_email= 请输入有效的电子邮件地址
validator_url= 请输入有效的网址
validator_date= 请输入有效的日期
validator_dateISO= 请输入有效的日期 (YYYY-MM-DD)
validator_number= 请输入有效的数字
validator_digits= 只能输入数字
validator_creditcard= 请输入有效的信用卡号码
validator_equalTo= 你的输入不相同
validator_extension= 请输入有效的后缀
validator_maxlength= 最多可以输入 {0} 个字符)
validator_minlength= 最少要输入 {0} 个字符)
validator_rangelength= 请输入长度在 {0} 到 {1} 之间的字符串)
validator_range= 请输入范围在 {0} 到 {1} 之间的数值)
validator_max= 请输入不大于 {0} 的数值)
validator_min= 请输入不小于 {0} 的数值)